body {font: 16px/24px 'SansationRegular', Arial, Tahoma, Verdana, sans-serif;width: 100%;background:#cccccc url(../images/main_back.png) repeat;color:#333333;}
a{color:#132B6D}
a:hover{text-decoration:underline;}
div#wrapper{background: url(../images/head_back.png) repeat-x;min-width: 996px;}
#header {}
p{margin:4px 0;}
ul.list{list-style:square inside;}
ul.list li ul{list-style:circle inside;margin-left:25px;}
.leftimg{display:block;float:left;margin:0 20px 10px 0;}
h1{color: #132B6D;clear:both;font-size: 24px;padding-bottom: 28px;text-align:Center;}
h2{color: #132B6D;clear:both;font-size: 18px;line-height:24px;padding:10px 0;text-align:Center;}
.logo_container {height:120px;width:255px;background:url(../images/tape.png) no-repeat left 5px;}
.logo{display:block;height:103px;width:83px;background:url(../images/logo.png) no-repeat;margin:10px 0 0 65px;}
.ua{background:url(../images/ua.png) no-repeat;display:block;float:right;font-family:'SansationBold';font-size:14px;height:12px;line-height:12px;margin:5px 25px 0 0;padding-left:23px;}
.contact_info{clear:right;font-size:16px;line-height:24px;margin:10px 25px 0 0;}
.phone {font-family:'SansationBold';font-size:24px;color:#132B6D;}

#content {margin: 0 7px;background: #F7F7F7;padding:8px 8px 0 8px;border: solid 1px white;position:relative;}
/*main_menu*/
.main_menu{background:#fff;height:40px;left:50%;margin-left:-484px;position:absolute;top:-20px;width:968px;z-index:99999}
.main_menu ul{background: url(../images/top_menu.png) repeat-x;height: 29px;margin:0 auto;width: 916px;}
.main_menu ul li{float:left;list-style:none;}
.main_menu ul li a{color: white;display: block;line-height: 29px;padding: 0 46px;text-decoration: none;}
.main_menu ul li a:hover{background:#244985}
.main_menu ul li.active a{background:#FFAF00 url(../images/active_menu.png) repeat-x;border: solid 1px white;border-width: 1px 1px 0 1px;height: 36px;line-height: 42px;margin-top: -8px;}

/*main page*/
.back_container {background: url(../images/back_t.png) repeat-x top;}
.shadow_container {background: url(../images/shadow.png) no-repeat center 303px;}
.main_content {width: 968px;margin: 0 auto;background: #FDFDFD;position: relative;}
.content{padding:4px 12px;}
.content h3{color: #132B6D;font-size:18px;margin-top:15px;}

/*department_c*/
.department_c {margin-top:25px;}
.department_c h3{color: #132B6D;clear:both;font-size: 24px;line-height:24px;padding:15px 0;text-align:Center;}
.department_c h4{color: #132B6D;font-size: 16px;line-height:24px;text-align:Center;}
/*inside_page*/
.iside_content{width: 938px;margin: 0 auto;background: #FDFDFD;position: relative;padding:10px 15px;}
.iside_content table.contentpaneopen{width:100%;}
#footer {height:121px;padding-top:30px;background: url(../images/shadow.png) no-repeat center;color: #7D7D7D;}
#footer a{color: #7D7D7D;}
.footer{width: 948px;margin: 0 auto;}
#back_top{background:#244985;bottom:20px;color:#fff;display:none;line-height: 29px;left:0;padding: 0 20px;position:fixed;}
#back_top:hover{text-decoration:none;}